Pbmtoplot User Manual(0)

NAME
pbmtoplot - convert a PBM image into a Unix 'plot' file

SYNOPSIS
pbmtoplot [pbmfile]

DESCRIPTION

This program is part of Netpbm(1)

pbmtoplot reads a PBM image as input and produces a Unix plot file as output.

Note that there is no plottopbm tool - this transformation is one-way.

SEE ALSO
pbm(5) , plot(1)

AUTHOR
Copyright (C) 1990 by Arthur David Olson.